MIPE2FAS(1)

NAME
mipe2fas.pl - Generates FASTA file
  included in output: FASTA formatted seq
  based on MIPE version v1.1
  arguments: * [design|use]
             * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2fasta.pl [design|use] your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)